.account {
    height: 100%;
    background: #242B33;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 15px 50px;
}

.account__logo {
    margin: 120px 0 65px;
}

.account__forms {
    width: 100%;
    max-width: 390px;
}

.account__forms-nav {
    display: flex;
}

.account__forms-nav-item {
    width: 50%;
    padding: 14px 24px;
    font-size: 20px;
    color: #A0A0A0;
    transition: 200ms ease all;
}

.account__forms-nav-item-title {
    display: inline-block;
    position: relative;
}

.account__forms-nav-item-title::after {
    content: '';
    width: 100%;
    height: 2px;
    background: transparent;
    transition: 200ms ease all;
    position: absolute;
    left: 0;
    bottom: -14px;
}

.account__forms-nav-item:first-child {
    border-radius: 6px 6px 0px 0px;
}

.account__forms-nav-item:last-child {
    border-radius: 6px 6px 0px 0px;
}

.account__forms-nav-item--active {
    background: #FFFFFF;
    color: #1A1A1A;
}

.account__forms-nav-item--active .account__forms-nav-item-title::after {
    background: #0C84D1;
}

.account__authorization-form {
    background: #FFFFFF;
    box-shadow: 0px 4px 10px rgba(27, 32, 38, 0.04);
    padding: 24px;
    border-radius: 0px 6px 6px 6px;
}

.account__registration-form {
    background: #FFFFFF;
    box-shadow: 0px 4px 10px rgba(27, 32, 38, 0.04);
    padding: 24px;
    border-radius: 6px 0px 6px 6px;
}

.account__registration-form-group-title, .account__authorization-form-group-title {
    margin-bottom: 8px;
}

.account__registration-form-group-title.account__registration-form-group-title--required::after {
    content: '*';
    color: red;
}

.account__registration-form-group, .account__authorization-form-group {
    margin-bottom: 16px;
}

.account__authorization-form-group-restore-pass {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.account__authorization-form-group-restore-pass-link,
.account__authorization-form-group-re-link {
    color: #0C84D1;
}

.account__authorization-form-group-restore-pass-title, .account__authorization-form-group-re-link-title {
    margin-right: 4px;
}

.account__authorization-form-group-restore-pass-link:hover,
.account__authorization-form-group-re-link:hover {
    text-decoration: underline;
}

.account__form--hidden {
    display: none;
}

.account__restore-password-dialog, .successful-registration__dialog {
    width: 100%;
    max-width: 380px;
}

@media screen and (max-width:520px) {
    .account__forms-nav-item {
        font-size: 14px;
    }
}